# Database Configuration
MYSQL_ROOT_PASSWORD=your_mysql_root_password_here
DB_USER=your_database_user_here
DB_PASSWORD=your_database_password_here
DB_NAME=your_database_name_here
DB_PORT=3306

# API Configuration
DB_HOST=db
SECRET_KEY=your_secret_key_here_change_in_production
ACCESS_TOKEN_EXPIRE_MINUTES=30
API_V1_STR=/api/v1
PROJECT_NAME=Airfield PPR API NextGen
API_PORT_EXTERNAL=8001

# Mail Configuration
MAIL_HOST=your_mail_host_here
MAIL_PORT=465
MAIL_USERNAME=your_mail_username_here
MAIL_PASSWORD=your_mail_password_here
MAIL_FROM=your_mail_from_address_here
MAIL_FROM_NAME=your_mail_from_name_here

# Application settings
BASE_URL=your_base_url_here

# Redis (optional)
REDIS_URL=

# Web Configuration
WEB_PORT_EXTERNAL=8082

# phpMyAdmin Configuration
PMA_HOST=db
UPLOAD_LIMIT=50M
PMA_PORT_EXTERNAL=8083